Topic
GNS3 does not start on Deepin 15.3
Tofloor
poster avatar
savanweylyn
deepin
2016-12-12 12:23
Author
Edited by savanweylyn at 2016-12-12 15:24

Hi all,

I've installed GNS3 from Deepin repository and today i saw that there's a newer version of it, so i updated it using the documentation found on it's official website (https://gns3.com/support/docs/linux-installation).
Now when i try to start it notthing happens. If i launch it from terminal, i get the following:
  1. Could not find platform independent libraries
  2. Could not find platform dependent libraries
  3. Consider setting $PYTHONHOME to [:]
  4. Fatal Python error: Py_Initialize: Unable to get the locale encoding
  5. ImportError: No module named 'encodings'
  6. Félbeszakítva
Copy the Code
There's nothing about this error at the official documentation, so what can i do to fix it?
Reply Favorite View the author
All Replies

No replies yet

Use Markdown Editor
Loading